
QGIS Application - Bug report #8596

Debian build problem with Master

2013-09-11 04:29 AM - Andy Wood

Status: Closed

Priority: Normal

Assignee:

Category: Build/Install

Affected QGIS version:master Regression?: No

Operating System: Linux Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 17338

Description

The following has appeared in the past two days when building for Debian.  All is well with compilation and testing then ....

dh_install --sourcedir=debian/tmp

dh_install: python-qgis missing files (usr/lib/python*/*-packages/qgis/*.py), aborting

make: *** [binary-arch] Error 255

dpkg-buildpackage: error: fakeroot debian/rules binary gave error exit status 2

History

#1 - 2013-09-17 09:31 AM - Giovanni Manghi

- Priority changed from Severe/Regression to Normal

- Category set to Build/Install

#2 - 2013-09-19 05:44 AM - Andy Wood

- Status changed from Open to Closed

Appears to be fixed in df6d0bd
